[MAIN]
id220 = Record Settings
id221 = Detecting your recording device.
id222 = Please wait...
id223 = Play the audio just recorded...
id224 = You can click "Stop Playback" at will.
id225 = Recording. Please speak into the microphone.
id226 = Record computer sounds and microphone.
id227 = Recording...
id228 = Record computer sounds
id229 = Recording. Please speak into the microphone.
id230 = Record microphone sounds
id231 = Record computer sounds
id232 = Microphone
id233 = Your recording hardware has changed. Automatically set the recording equipment?
id234 = Did not find any recording equipment!
id235 = Failed to Record!
id236 = Remaining: %d Second(s)
id237 = Test 
id238 = Playback
id239 = Stop
